@charset "utf-8";
/* CSS Document */
nav {
	width: 1024px;
	padding-left: 0;
}
nav ul{
	list-style: none;
}
nav ul li {
	float: left;
	margin-right: 45px;
}
nav ul li a {
	display: block;
	padding-right: 14px;
	padding-bottom: 10px;
}
nav ul li a:link, nav ul li a:visited {
	height: 30px;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	text-transform: uppercase;
	color: #000;
}
nav ul li a:hover, nav ul li a:active {
	color: #F00;
}
.bottomNav {
	padding-top: 40px;
	padding-left: 20;
}
.bottomNav a:link, .bottomNav a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	padding-right: 20px;
	padding-left: 40px;
}
.bottomNav a:hover, .bottomNav a:active {
	color: #CC0000;
}
